Subject: Re: WP Technical Escalation Case no: 00001758
From: Akhil P Walia <[email-masked]>
To: narry bhatia <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Krishna Tiwari <[email-masked]>, Ashok katoch <[email-masked]>
Date: Wed, 11 Jul 2012 17:01:11 +0530 (IST)

I have given Salesforce WPTV details upteen times. 
Login details are same and I am able to login. 

	[email-masked] ph1l12012 

First login and do the needful. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "narry bhatia" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]>, "Ashok katoch" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Krishna Tiwari" <[email-masked]> 
Sent: Wednesday, July 11, 2012 7:09:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WP Technical Escalation Case no: 00001758 

Hi, 

I want the assistance of T 3 on this case. 

Case no: 00001758 

Cs is getting buffering on all the channels. 

Cs has reverted with the network results on the mail. 

Please escalate this to Tier 3. 

Not able to login to WP salesforce as it is not accepting the Username and password. 

Regards, 
Narry Bhatia 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "narry bhatia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Krishna Tiwari" <[email-masked]> 
Sent: Tuesday, July 10, 2012 8:50:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: WP Technical Escalation 

Yes, process remains the same. However, not they would check the WP SF. 
So, after escalation send Sup an email to Zimbra, so we can fwd to T3. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "narry bhatia" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Krishna Tiwari" <[email-masked]> 
Sent: Tuesday, July 10, 2012 7:03:22 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WP Technical Escalation 

Hi, 

There is one technical Escalation case on WP. 

Case no: 00001758 

Should I escalate this case to Metin and Asaf for the advise. 

Please guide me through the procedure. 

Thanks 

Regards, 
Narry Bhatia